
#body
{
	background: #99CCFF;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

#container {
	margin-top:0;
	background-color:#FFFFFF;
}


#contenucontainer
{
	background-color: #FFFFFF;
}





#contenu h2
{
	color: #BF0000;
	font-size:130%;
}

#contenu h3
{
	color: #FFFFFF;
	background: #99CCFF;
	padding: 6px;
	margin-bottom:20px;
}

table.spip td {
	border:1px solid #D90118;
}

blockquote {
	border: 1px solid #DE9107;
	color: #2c2c2c;
	background: #F5D58A;
	margin-bottom: 10px;
}

blockquote ul {

}

#etab {
	background-color: #FFFFFF;
	border: 1px solid #B9D300;
}
#etab a{
	color: #FFFFFF;
	text-decoration: none;	
}
#form a{
	background-color: #FD5703;
}

td {
}

td i.spip {
}

tbody {
}

th {

}

.row_odd {
}

#photos img
{
	border: 1px solid #99CCFF;
}

#contenu
{
	border-right: 1px solid #E1E2E6;
}
#contenu li
{
padding-bottom:5px;
}


#galerie {
	border-top-color: #B9D300;
}

#galerie dt img a:hover{
	border-color: #B9D300;
}

#galerie a{
	color:#648cc3;
}

#galerie a:hover{
	color:#005ea8;
}

#galerie  dt {
	background-color: #FFFFFF;
}